Subject: Re: Posters
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Tue, 10 Dec 2013 09:33:22 -0500

Hello Lykesha.
We are currently in good shape and are in need of nothing at this time.  
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Tuesday, December 10, 2013 9:13 AM
To: Michael B 
Subject: Posters

Good morning Mike,

Just checking in to see how things are going if you are needing to replenish any posters.

Please let me know if I can do anything for you. I will be in the area this morning, I can stop by if you like.

Thank You!

 

Lykesha Allen

Digital Printing Manager

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!